---
wsId: AlphaWallet
title: AlphaWallet - Ethereum Wallet
altTitle: 
authors:
- danny
users: 10000
appId: io.stormbird.wallet
appCountry: us
released: 2018-05-19
updated: 2022-05-13
version: 3.55.0
stars: 4.3
ratings: 247
reviews: 21
size: 
website: https://alphawallet.com/
repository: 
issue: 
icon: io.stormbird.wallet.png
bugbounty: 
meta: ok
verdict: nobtc
date: 2021-10-10
signer: 
reviewArchive: 
twitter: Alpha_wallet
social:
- https://www.reddit.com/r/AlphaWallet
- https://github.com/alphawallet
redirect_from: 

---

## App Description

This app is an Ethereum wallet.

> AlphaWallet is an easy to use and secure **Ethereum wallet with native ERC20, ERC721 and ERC875 support.** AlphaWallet supports all Ethereum based networks, Ethereum, xDai, Ethereum Classic, Artis, POA, Ropsten, Goerli, Kovan, Rinkeby and Sokol.

## Verdict

It is **not a bitcoin wallet.**
